<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
   <head>
      <title>Payments</title>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
      
	   <link rel="stylesheet" type="text/css" href="css/reset.css"/>
      <link rel="stylesheet" type="text/css" href="css/global.css"/>
      <link rel="stylesheet" type="text/css" href="css/flexibox.css"/>
      <link rel="stylesheet" type="text/css" href="css/payment_details.css"/>
      <link rel="stylesheet" type="text/css" href="css/footer.css"/>
   </head>
   <body class='technicalError'>
      <div class="pageContainer" id="payments">
	     <div id="headerSection">
            <div id="logo"></div>
			<h1 class="title">Online Check-in and Flight Extras for Thomson and First Choice customers</h1>
       </div>
	   <div id="contentSection">
	   
   <%@include file="breadcrumb.jsp" %>
   
   <h1>Passenger &amp; payment details</h1>
   <div class="clearboth paddingtop10"></div>
		 <div id="contentSection">
              <div id="contentCol2">
			   <div class="flexiBox greyContainer">
			      <div class="top"><span class="border">&nbsp;</span></div>
				  <div class="middle">
				     <span class="shadow">&nbsp;</span>
					 <div class="body">
			            <h3>We're sorry...</h3>
                        <fieldset>
                           <p>But the page you were on has now timed out.</p>
                        </fieldset>
			         </div>
			      </div>
				  <!-- <div class="bottom"><span class="border">&nbsp;</span></div> -->
			   </div>
		    </div>
            <div id="contentCol1">
			   <div class="flexiBox leftPanel">
			   </div>
	        </div>
         </div>
		 <%@include file="footer.jspf" %>
         </div>
      </div>

   </body>
   </html>